You are Here:
Linux Lite 7.0 RC1 Released - See Release Announcement Section



Error updating in linux lite 5.6

Author (Read 1727 times)

0 Members and 2 Guests are viewing this topic.

Re: Error updating in linux lite 5.6
« Reply #4 on: May 02, 2022, 01:16:54 AM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 840
    Posts
  • Reputation: 148
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
Do you mean it doesn't open or you can't find it ?

To find it, these methods should work.
Click Menu -> Settings
Scroll down the list to 'Software & Updates' and click on it.
OR
Click Menu, then in the search box begin typing the word 'software' - as you type there should be a pop up list in which 'Software & Updates' should appear which you can click on.

If you are clicking 'Software & Updates' and it doesn't open you need explain what happens.
clueless
 

Re: Error updating in linux lite 5.6
« Reply #3 on: May 02, 2022, 12:55:24 AM »
 

Devadathan

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Superhuman
    • View Profile

  • Kernel: 5.x
I cannot able to remove PPA because unable to open software & updates
Please help!!
« Last Edit: May 02, 2022, 12:57:30 AM by Devadathan »
 

Re: Error updating in linux lite 5.6
« Reply #2 on: May 01, 2022, 02:54:39 AM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 840
    Posts
  • Reputation: 148
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
The PPA for indicator-kdeconnect is not currently being maintained.  You should really remove this software and the PPA.

https://www.linuxliteos.com/manual/software.html#pparem

At the minimum you will need to remove the PPA from your list of software sources to allow other software updates to progress.

Then try again.
clueless
 

Error updating in linux lite 5.6
« Reply #1 on: April 30, 2022, 03:26:15 PM »
 

Devadathan

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Superhuman
    • View Profile

  • Kernel: 5.x
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Ign:1 http://dl.google.com/linux/chrome-remote-desktop/deb stable InRelease
Hit:2 https://mirrors.sjtug.sjtu.edu.cn/linuxliteos emerald InRelease
Hit:3 http://archive.canonical.com/ubuntu focal InRelease
Hit:4 http://security.ubuntu.com/ubuntu focal-security InRelease
Ign:5 http://ppa.launchpad.net/webupd8team/indicator-kdeconnect/ubuntu ./ InRelease
Hit:6 http://dl.google.com/linux/chrome/deb stable InRelease
Hit:7 http://us.archive.ubuntu.com/ubuntu focal InRelease
Hit:8 https://brave-browser-apt-release.s3.brave.com stable InRelease
Hit:9 http://dl.google.com/linux/chrome-remote-desktop/deb stable Release
Hit:10 http://us.archive.ubuntu.com/ubuntu focal-updates InRelease
Hit:11 https://repo.windscribe.com/debian buster InRelease
Hit:12 https://linux.teamviewer.com/deb stable InRelease
Hit:13 http://ppa.launchpad.net/ubuntudde-dev/stable/ubuntu focal InRelease
Hit:14 http://us.archive.ubuntu.com/ubuntu focal-backports InRelease
Hit:15 http://ppa.launchpad.net/vala-team/ppa/ubuntu focal InRelease
Get:16 https://archive.linux.duke.edu/cran/bin/linux/ubuntu/bionic-cran35 ./ InRelease [3,626 B]
Ign:18 http://ppa.launchpad.net/webupd8team/indicator-kdeconnect/ubuntu focal InRelease
Err:19 http://ppa.launchpad.net/webupd8team/indicator-kdeconnect/ubuntu ./ Release
  404  Not Found [IP: 2001:67c:1560:8008::19 80]
Err:16 https://archive.linux.duke.edu/cran/bin/linux/ubuntu/bionic-cran35 ./ InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 51716619E084DAB9
Err:20 http://ppa.launchpad.net/webupd8team/indicator-kdeconnect/ubuntu focal Release
  404  Not Found [IP: 2001:67c:1560:8008::19 80]
Reading package lists...
E: The repository 'http://ppa.launchpad.net/webupd8team/indicator-kdeconnect/ubuntu ./ Release' does not have a Release file.
W: GPG error: https://archive.linux.duke.edu/cran/bin/linux/ubuntu/bionic-cran35 ./ InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 51716619E084DAB9
E: The repository 'https://archive.linux.duke.edu/cran/bin/linux/ubuntu/bionic-cran35 ./ InRelease' is not signed.
E: The repository 'http://ppa.launchpad.net/webupd8team/indicator-kdeconnect/ubuntu focal Release' does not have a Release file.
W: Target Packages (Packages) is configured multiple times in /etc/apt/sources.list.d/additional-repositories.list:2 and /etc/apt/sources.list.d/additional-repositories.list:3
W: Target Translations (en_IN) is configured multiple times in /etc/apt/sources.list.d/additional-repositories.list:2 and /etc/apt/sources.list.d/additional-repositories.list:3
W: Target Translations (en) is configured multiple times in /etc/apt/sources.list.d/additional-repositories.list:2 and /etc/apt/sources.list.d/additional-repositories.list:3
« Last Edit: September 27, 2022, 11:06:40 PM by firenice03 »
 

 

-->
X Close Ad

Linux Lite 7.0 RC1 Released - See Release Announcement Section